@charset "iso-8859-1";

/* Creation date: 18/10/2006 */

html{
background-color : #FFE4D8;
} 
li,td {
font-size : 100%;
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
color : black;
}  

hr {
color : #ffa080;
}

h1 {
font-family : "Arial Black";
color : #ffa080;
text-align: left
; font-size: 10pt
; text-transform: uppercase
;
; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px
; font-weight: bolder
; letter-spacing: 1pt
; line-height: 10pt
; text-indent: 3pt
/* page-break-after: auto;	*/
}

h2 {
font-size : 10pt;
font-family : Arial, Helvetica, sans-serif;
color : #685c60;
text-align: left;
font-weight: bolder; 
; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px
; text-indent: 4pt
}	

h3 {
font-size : 8pt;
font-family : Arial, Helvetica, sans-serif;
color : #C87870;
text-align: left;
font-weight: normal
; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px
; text-transform: uppercase
; text-indent: 4pt
}

h4 {
font-size : 9pt;
font-family : "Arial Black";
text-align: left;
font-weight: lighter; 
; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px
; text-transform: uppercase
; word-spacing: 2pt
; text-indent: 4pt
}	


h5 {
font-family : "Arial Black";
color : #FFFFFF;
text-align: center
; font-weight: normal
; font-size: 14pt
; text-transform: uppercase	
;
; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px
; background-color: #ffa080
/* page-break-after: auto;	*/
}	


h6 {
font-family : Arial, Helvetica, sans-serif;
color : #FFFFFF;
text-align: left;
 font-size: 10pt;
 text-transform: uppercase
; background-color: #C07460
; left: 200pt
; top: 20px
;	
}


a:link {color: #999999;}
a:visited {color: #999999;}
a:hover {color:red;}

ul { 
font-size : 100%;
font-family : "comic Sans MS";
color : black;
 } 

p { 
color : black;
 } 
